bundles=com.liferay.portal.remote.cors.api#3.0.14##,com.liferay.portal.remote.jaxrs.whiteboard#8.0.1.hotfix-7277-7413##,com.liferay.portal.remote.soap.extender.api#5.0.5##,com.sun.xml.bind.jaxb-osgi#2.3.4##,geronimo-jaxrs_2.1_spec#1.1##,geronimo-jsonb_1.0_spec#1.4##,org.apache.aries.component.dsl#1.2.2.LIFERAY-PATCHED-1##,org.apache.aries.jax.rs.whiteboard#2.0.0##,org.apache.commons.collections#3.2.2##,org.apache.commons.lang3#3.11.0##,org.apache.cxf.cxf-core#3.4.10##,org.apache.cxf.cxf-rt-bindings-soap#3.4.10##,org.apache.cxf.cxf-rt-bindings-xml#3.4.10##,org.apache.cxf.cxf-rt-databinding-jaxb#3.4.10##,org.apache.cxf.cxf-rt-frontend-jaxrs#3.4.10##,org.apache.cxf.cxf-rt-rs-client#3.4.10##,org.apache.cxf.cxf-rt-rs-sse#3.4.10##,org.apache.cxf.cxf-rt-security#3.4.10##,org.apache.cxf.cxf-rt-transports-http#3.4.10##,org.apache.cxf.cxf-rt-wsdl#3.4.10##,org.apache.cxf.cxf-tools-common#3.4.10##,org.apache.cxf.cxf-tools-validator#3.4.10##,org.apache.johnzon.jsonb#1.2.11##,org.apache.johnzon.mapper#1.2.11##,org.apache.velocity.engine-core#2.3.0##,org.apache.ws.xmlschema.core#2.2.5##,org.osgi.service.jaxrs#1.0.0##
category=Liferay Foundation - Liferay Portal Remote - API
context-names=
description=Liferay Foundation - Liferay Portal Remote - API
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=260612004209981
restart-required=true
title=Liferay Foundation - Liferay Portal Remote - API
version=1.0